/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0); background-color: rgb(255,255,255);}
 A:active { color: rgb(128,0,128);}
 A:link { color: rgb(128,0,128);}
 A:visited { color: rgb(128,0,128);}
 .TextObject { color: rgb(0,0,0);}
 .TextNavBar { color: rgb(0,0,0);}
 A:hover { color: rgb(0,153,255); text-decoration: underline;}
 